.home-1-div {
    background-image: url(../../Image/22-banner-ani-1.gif);
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 587px;
    opacity: 1;
    visibility: inherit;
    z-index: 20;
}
.div1-txt {
    text-align: center;
    position: absolute;
    display: block;
    visibility: visible;
    left: 44%;
    top: 47%;
    z-index: 5;
}

.home-body {
    width: 100%;
}

.LandingClientTele__mainHeader {
    font-weight: 800;
    font-size: 3.6rem;
    text-align: center;
    line-height: 4.5rem;
    margin-bottom: 30px;
    color: white;
}
.our-partners {
    background-color: #D5333E;
}
.our-partners-txt{
    text-align: center;
}

.clientTeleGrid__gridWrapper{
    width: 78%;
    position: relative;
    margin: 0 auto;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(4,25%);
}

.clientTeleGrid__gridItem {
    max-width: 65%;
    /* max-height: 145px; */
    height: auto;
    justify-self: center;
    align-self: center;
    padding: 40px 0;
    user-select: none;
}
.canDoCategory__gridItemWrapper {
    width: 100%;
    display: inline-table;
    vertical-align: middle;
    padding: 0% 0% 1% 20%;
}
.hom-ser-prvd-lft {
    margin-bottom: 40px;
    position: relative;
    width: 28%;
    /* height: 25vw; */
    /* max-width: 140px; */
    /* max-height: 140px; */
    margin: 0 auto;
    border-radius: 50%;
    float: left;
    padding: 6% 0% 0% 0%;
}
.hom-ser-prvd-ryt {
    float: right;
    margin-right: 17%;
    width: 30%;
}
.mrg-top {
    margin-top: 7%;
}
.hom-ser-prvd-p {
    margin-top: 15%;
}
.canDoCategory__header {
    font-weight: 800;
    font-size: 1rem;
    text-align: center;
    /* color: #fff; */
    display: block;
    margin-bottom: 15px;
}
.canDoCategory__bodyCopy {
    text-align: center;
    font-size: 1rem;
    line-height: 1rem;
    /* color: #fff; */
    max-width: 200px;
    display: block;
    margin: 0 auto;
}
.canDoCategory__gridWrapper {
    padding-top: 20px;
    padding-bottom: 100px;
    /* display: -ms-grid; */
    /* display: grid; */
    /* grid-template-columns: repeat(4,calc(25% - 15px)); */
    /* grid-gap: 20px; */
}
.service-provide {
    width: 75%;
    margin: 0 auto;
    position: relative;
    padding: 4% 0% 0% 0%;
}
.txt-col-white{
    color: #fff!important;
}
.hom-p-txt {
    font-size: 1.2rem;
    line-height: 2rem;
    margin-bottom: 50px;
}
.wrk-phylospy {
    width: 100%;
    background-color:#D5333E;
}
.wrk-phylospy-head {
    text-align: center;
    font-size: 75px;

}
.wrk-phy-sec {
    height: 400px;
    width: 80%;
    margin: 0 auto;
    margin-top: 2%;
}
.wrk-phy-sec1{
    float: left;
    width: 30%;
}
.wrk-phy-sec-sbhdr{
    text-align: center;
}
.wrk-phy-sec1-img {
    margin-left: 39%;
}
.wrk-phy-sec-hdr{
    text-align: center;
    margin: 4% 0% 3% 0%;
    font-size: 30px;
}
.wrk-phy-second{
    height: 400px;
    width: 80%;
    margin: 0 auto;
    margin-left: 20%;
}